color: null
fieldLayouts:
  c73d5c5c-32be-45e3-8a49-795a4e1b5f9d:
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: 87f5a14a-a6ef-4edf-a6fa-903a8687795e # CTA - CTA - Libellé
            handle: null
            includeInCards: true
            instructions: null
            label: Libellé
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b5e227e5-1fe8-4a14-9d81-b5ac2bdd1086
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: ae833099-d07b-44be-86be-f96a4cde6b8c # CTA - CTA - Lien
            handle: null
            includeInCards: false
            instructions: null
            label: Lien
            providesThumbs: true
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 961becf4-b9d1-4ceb-a09f-8295f6dcd443
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 3071e097-c65b-4147-ba34-0cbfb1216084
        userCondition: null
handle: matrix4
hasTitleField: false
icon: null
name: CTA
showSlugField: false
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
